/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
.googlescript {
    display: none;
}

.container{
    width: 100%;
    max-width: 1170px;
}


body, p, button, input, select, textarea, .entry-content li {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    line-height: 1.6;
    color: #000;
    font-size: 16px;
}
.caption .text
{
        font-family: 'Lato', sans-serif;
}
.entry-content ul, .entry-content ol {
    /* padding:0 0; */
    /* margin: 0 0; */
}

body {
    font-size: 14px;
    background: url('../../uploads/bgbody.jpg') top center;
    overflow-x: hidden;
}

#content .post, #content .page {
    padding-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
/*  font-family: 'Orbitron', sans-serif; */
	text-transform: uppercase;
    color: #bf1e2d;
    font-weight: 600;
    line-height: 1.4;
}

.call-to-action-content h3 {
    font-size: 20px;
    color: #e34f2c;
}

.sow-text {
    font-family: 'Lato', sans-serif;
    font-size: 26px;
}

.entry-content li {
    line-height: inherit;
}

a:hover, a:focus {
    text-decoration: none;
}

a{
    color:#818285;
}

h1 {
    margin-top: 0px;
    margin-bottom: 10px;
    padding:0;
}

h2 {
    margin-top: 0px;
    margin-bottom: 10px;
    padding:0;
}

h3{
    margin-top: 0px;
    margin-bottom: 10px;
    padding:0;
}

h4 {
    margin-top: 0px;
    margin-bottom: 10px;
    padding:0;
}

#content {
    min-height: 638px;
}
.first-row-home .sow-image-container{
	display: flex;
    flex-direction: column;
	margin: 0px auto 20px;
}
.first-row-home .sow-image-container img{
	margin: auto;
}
.panel-grid-cell .widget-title {
    text-align: center;
    font-size: 21px;
    color: #707a95;
}
.list-items .siteorigin-widget-tinymce h2{
	font-size: 30px;
	margin: 0px auto;
	font-weight: 900;
	line-height: 42px;
}
.list-items h2{
	/* line-height: 20px */
}
.list-items ul{
	padding: 0;
}
.list-items ul li{
	list-style: none;
}
.list-items ul li:before{
	display: inline-block;
	content: "\f00c";
	font-family : "FontAwesome";
	font-size: 24px;
	font-weight: bold;
	color: #bf1e2d;
	padding: 0px 5px  0px 0px;
}
#page {
    background: transparent;
    border-top: 3px solid #bf1e2d;
}

.related {
    clear: both;
}

.page .entry-title {
    display: none;
}

.page-title {
    text-align: center;
    border-bottom: 2px solid #ed1c24;
    margin-bottom: 20px;
}

.gform_validation_container {
    display: none !IMPORTANT;
}

.single-post #main {
    padding-top: 40px;
}

/*-----------------------------------------HEADER--------------------------------------------*/
#header-text-nav-container {
    background: url('../../uploads/headerbg.jpg') repeat-x bottom center;
    border-bottom: none;
    padding: 0 0 30px;
}
#header-text-nav-container  .row{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
#header-right-sidebar {
    color: #fff;
    float: right;
    padding-top: 0px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
#header-right-sidebar .widget_text.widget.widget_custom_html,#header-right-sidebar .widget.widget_sow-social-media-buttons{
	display: flex;
	justify-content: flex-end;
}
#header-right-sidebar .widget.widget_sow-social-media-buttons{
	grid-column: 2/2;
	grid-row: 3;
}
#header-right-sidebar .widget_text.widget.widget_custom_html{
	grid-column: 3/3;
}
#header-right-sidebar  #custom_html-3{
	grid-column: 2/-1;
}
#header-right-sidebar strong {
    color: #f89825;
}

#header-right-sidebar p {
    color: #fff;
    line-height: 1.3;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
}
#header-right-sidebar a
{
color: #000;
}

#header-logo-image {
    float: none;
    text-align: center;
    padding-top: 0;
    margin-top: 0px;
}

.top-right-header{
	margin-bottom: 20px;
}
.top-right-header a{
	font-weight: 700;
	margin-left: 10px;
}
.top-right-header a i{
	color:#bf1e2d;
	margin-right: 5px; 
}
.top-right-search{
	float: right;
}
	#search-form input[type="submit"]{
		background: #bf1e2d;
	}
#main {
    padding-top: 0;
}

/*---------------------------------------MENU-------------------------------------------*/

/* Effect 15: scale down, reveal */


.main-navigation {
    background: transparent;
    border-top: thin solid #b2b2b2;
}

.main-navigation ul {
    text-align: center;
    margin-bottom: 0;
}

.main-navigation li {
    float: none;
    display: inline-block;
}

.main-navigation ul li ul li {
    display: block;
}

.main-navigation a {
    color: #000;
    float: none;
    font-size: 16px;
    text-transform: uppercase;
    padding: 2px 23px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    letter-spacing: 1px;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
}

.main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a {
    background: none !important;
    color: #bf1e2d;
}

/* Effect 14: border switch */
.main-navigation a {
    padding: 10px 20px;
}

.main-small-navigation {
    background-color: rgba(0, 0, 0, 0);
}

.main-small-navigation li {
    background-color: rgba(0, 0, 0, 0.59);
}

.main-small-navigation li:hover a, .main-small-navigation li a {
    color: #fff;
}

.menu-toggle {
    cursor: pointer;
    background: #fff;
    text-align: center;
    padding-bottom: 4px;
}

.menu-toggle:before {
    content: "\f0c9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 21px;
    color: #1e7da9;
    padding-right: 10px;
    display: inline-block;
    width: 30px;
    height: 30px;
}

.main-navigation ul li ul {
    background: #fff;
}

.main-navigation ul li ul li a {
    color: #000;
    text-transform: capitalize;
    text-align: left;
    font-weight: 700;
}

.main-navigation ul li ul li a:before, .main-navigation ul li ul li a:after {
    display: none;
}

.main-navigation ul li ul li a:hover {
    color: #920311 !important;
}
/*CUSTOM CSS*/
.homepage-block-1 p{
    /* font-size: 20px; */
    /* color: #818285; */
    /* font-weight: 900; */
    /* text-transform: uppercase; */
}

.homepage-block-2{
    margin-top: -80px;
}
.homepage-block-2 .sec1 .panel-grid-cell .so-panel{
    margin-bottom: 5px!important;
}

 .grid-section    .so-widget-sow-image{
    position: relative;
}
 .grid-section .panel-grid-cell .widget-title {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: inherit;
    transform: translate(-50%,0%);
    -webkit-transform: translate(-50%,0%);
    -moz-transform: translate(-50%,0%);
    width: 95%;
    margin: 0;
    font-size: 29px;
    color: #FFF;
    padding-bottom: 20px;
    /* bottom: 0; */
}
 .grid-section .sec1{
 	display: table;
 	/* display: grid !important; */
 	grid-template-columns: repeat(4,1fr);
 }
 .grid-section .panel-grid-cell{

 }
.homepage-block-3 .sec1{
    background: #818285;
    padding: 20px;
}

.homepage-block-3 .sec1 h2{
    font-size: 25px;
    color: #FFF;
}

.homepage-block-3 .sec1 input{
    border: none;
    border-radius: 0;
    font-style: italic;
    width: 100%;
}

.caldera-grid .row{
    max-width: inherit!important;
}

.homepage-block-3 .sec1 textarea{
    font-style: italic;
    height: 140px!important;
    resize: none;
}

.homepage-block-3 .sec1 .caldera-grid .btn-default{
    background: #bf1e2d;
    color: #FFF;
    font-weight: 900;
    text-transform: uppercase;
    font-style: inherit;
    display: block;
    width: 200px;
    margin: 0 auto;
    border-radius: 25px;
    padding: 10px;
}

.homepage-block-4 h3{
    text-transform: uppercase;
    color: #FFF;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 30px;
}
/* social buttons */ 
.contact-section{align-items:  center !important;}
.contact-section .social-button a{font-size: 48px;}
.contact-section .contact-button a{
	font-size: 25px;
}
.homepage-block-4 a i{
    background: #bf1e2d;
    color: #FFF;
    padding: 10px;
    border-radius: 100%;
    font-size: 60px;
    margin: 10px 30px;
    display: inline-block;
}

.homepage-block-4 .contactusbtn{
    display: block;
    width: 300px;
    background: #bf1e2d;
    margin: 40px auto 0;
    text-align: center;
    padding: 10px;
    color: #FFF;
/*  font-family: 'Orbitron', sans-serif; */
    font-size: 25px;
    font-weight: 500;
}

.homepage-block-4 .contactusbtn:hover{
    background:#FFF;
    color:#bf1e2d;
}

.top-footer-menu{
    padding: 12px 0;
    background: #818285;
}

.bottom-footer-text{
    border-top: thin solid #FFF;
    padding: 10px 0;
}

.woocommerce div.product p.price, .woocommerce div.product span.price{
    color: #bf1e2d;
    font-size: 24px;
    font-weight: 900;
    text-align: left;
}
.woocommerce div.product .product_title{
    text-align: left;
    color:#000;
}
.woocommerce .quantity .qty, .woocommerce div.product form.cart div.quantity{
    width: 100%;
}
.woocommerce div.product form.cart .button, .woocommerce ul.products li.product .button{
    width: 100%;
    background: #bf1e2d;
    border-radius: 0;
    padding: 10px;
    text-transform: uppercase;
    font-size: 16px;
/*  font-family: 'Orbitron', sans-serif; */
}

.yith-wcwl-add-to-wishlist{
    text-align: left;
    font-weight: 700;
    font-size: 18px;
}
.product_meta{
    text-align: left;
    font-size: 18px;
    color:#000;
    font-weight: 700;
}
.product_meta .posted_in{
    display: none;
}
a.add_to_wishlist{
    font-size: 18px;
    color: #000;
}

.woocommerce .woocommerce-result-count{
    font-weight: 700;
    font-size: 18px;
    color: #bf1e2d;
}
.woocommerce .woocommerce-ordering select{
    padding:5px;
}

.woocommerce ul.products li.product .price{
    color: #bf1e2d;
    font-weight: 900;
    text-align: center;
    font-size: 25px;
}

.woocommerce-message{
    border-top-color: #818285;
}

.woocommerce-message::before{
    color:#bf1e2d;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{
	width: auto;
}
/*END OF CUSTOM CSS*/
/*----------------------------------------FOOTER--------------------------------------------*/
footer {
    background: #bf1e2d;
}

#colophon, #colophon p {
    font-size: 15px;
    line-height: 1.6;
    color: #fff;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
}

.footer-menu {
    width: 100%;
}

.footer-menu ul{
    margin-bottom: 0px;
}

.footer-menu li {
    display: inline-block;
    float: none;
}

#copyright, #copyright a {
    color: #fff;
    font-size: 14px;
    text-align: left;
    font-weight: 600;
}

.footer-menu a {
    font-size: 14px;
    padding: 0 25px 0 0;
/*  font-family: 'Orbitron', sans-serif; */
    font-weight: 500;
    text-transform: uppercase;
    color: #FFF;
}

.footer-menu a:hover {
    /* text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.57); */
    color: #bf1e2d !important;
}

.footer-widgets-wrapper, .footer-socket-wrapper {
    background: transparent;
    border-top: none;
}

footer .tg-one-third {
    width: 30%;
}

#colophon .widget ul li {
    /* display: inline-block; */
    border-bottom: 0;
    padding: 3px 5px;
    text-transform: uppercase;
    font-size: 13px;
}

#colophon .widget, .footer-widgets-area {
    padding-bottom: 0;
}

#colophon label {
    display: none;
}

#colophon .gform_wrapper {
    background: transparent;
}

#colophon .sow-social-media-button {
    /* color: #c7c1ab !important; */
    /* border: 2px dotted #c7c1ab; */
}

#colophon .sow-social-media-button:hover {
    /* border: 2px dotted #c7c1ab !Important; */
}
#primary{
	width: 100%;
	padding-bottom: 30px;
}
#secondary{
	display: none;
}
#secondary h3 span:before, .footer-widgets-area h3 span:before
{
    display: none !important;
}
/*---------------------------------------OTHER-------------------------------------------*/
.gform_wrapper {
    text-transform: uppercase;
    color: #2c2c2c;
    background: #ebebeb;
    padding: 10px 20px;
    font-weight: normal;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    border-radius: 0;
    margin: 0 0 10px 0;
}

.gform_wrapper input[type="submit"] {
    background: #464646;
    border-radius: 0;
    font-family: 'Exo', sans-serif;
    text-shadow: 2px 2px 2px #000;
    text-transform: uppercase;
    font-size: 26px;
    padding: 1px 22px;
    border: 1px solid #000;
}

form ul, form li {
    padding: 0 0 !important;
    margin: 0 0;
    list-style: none;
}

.gform_wrapper label {
    padding-bottom: 4px;
}

.gform_body textarea {
    max-height: 100px;
}

.featuredicon {
    padding: 30px 0;
}

.featuredicon h2, .featuredicon h5, .featuredicon p {
    color: #fff;
}

#testimonial h3 {
    color: #68d02e;
    text-align: center;
    padding: 30px 0;
}

.sow-testimonial {
    position: relative;
}

.sow-testimonial {
    font-size: 15px;
}

.sow-testimonials .sow-user-left .sow-testimonial-user {
    text-align: right !important;
}

.decoration {
    position: relative;
    margin-top: inherit !important;
    margin-bottom: 40px !important;
}

.sow-sub-headline {
    padding-top: 10px;
}

.decoration:before {
    content: "\f127";
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 35px;
    position: absolute;
    top: -15px;
    left: 68px;
    color: #000000;
}

.decoration:after {
    content: "\f0c1";
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 35px;
    position: absolute;
    top: -15px;
    right: 68px;
    color: #000000;
}

.sow-headline {
    color: #000;
    padding: 30px 0 8px;
}

.homeblock1 , .homeblock2 {
    position: relative;
    padding: 20px 0;
}

.homeblock1 h3, .homeblock2 h3, .darkrow h2 {
    text-transform: uppercase;
}

.darkrow a, .darkrow p, .darkrow h2, .darkrow h3, .darkrow h4, .darkrow h5, .darkrow h1, .darkrow label, .darkrow .decoration:before, .darkrow .decoration:after {
    color: #fff;
}

.home #content .page, .page-id-134 #content .page {
    padding-bottom: 0;
}

img {
    margin-bottom: inherit;
}

.banner .widget-title {
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.55);
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 0;
    font-size: 38px;
}

.ow-button-hover:hover, .gform_wrapper input[type="submit"]:hover {
    text-shadow: 2px 2px 2px #000 !important;
}


.entry-summary {
    float: left;
    width: 100%;
    text-align: center;
    padding: 20px 0;
}

.woocommerce .woocommerce-breadcrumb {
    background: #f3f4f8;
    padding: 4px 10px;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #ed1c24;
}

.woocommerce ul.products li.product a img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 120px;
    margin: 1em auto;
}

.woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
    display: block;
}

.woocommerce-loop-product__title {
    text-align: center;
    color:#000;
    min-height: 70px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #ffffff;
    background-color: #bf1e2d;
    margin: 0 auto;
    text-align: center;
}

.product-category > a {
    text-decoration: none;
    display: block;
    min-height: 250px;
    border: 1px solid #69abdd;
    text-align: center;
}

.panel {
    background: transparent;
}

.single-product td {
    vertical-align: middle;
    border: 1px solid #524fa2;
    text-align: center;
}



.single-product tr:first-of-type td {
    text-align: center;
    color: #000;
    font-weight: 600;
    font-size: 17px;
    border-bottom: none;
    width: 25%;
}

.single-product table {
    margin: 0 0 1.5em;
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px 0;
}

.siteorigin-widget-tinymce h2 {
    display: block !important;
}

.call-to-action-content-wrapper {
    background-color: transparent;
}

.sow-features-feature h5 {
    font-size: 22px;
}

.services .sow-features-feature {
    box-shadow: inset 0px 0px 10px 5px rgba(255, 145, 100, 0.33);
    min-height: 426px;
    background: rgba(168, 62, 18, 0.16);
    min-height: 426px;
    padding: 10px;
    border: 1px solid #eb7724;
}

.serviceshome {
    border-top: 15px solid #ef8325;
    border-bottom: 15px solid #ef8325;
    padding: 30px 0;
}
.bigbutton {
    font-size: 29px !important;
    padding: 10px 35px !important;
    font-weight: 600;
    font-family: 'Exo', sans-serif;
}
.newsletter
{
    background: rgba(255, 255, 255, 0.76);
    padding: 20px;
}
.newsletter h3
{
    padding-bottom: 0;
    text-transform: uppercase;
}
.newsletter p
{
    margin-bottom: 0;
    line-height: 1.6;
    text-transform: uppercase;
    font-size: 13px;
}
.darkinput input[type="text"], .darkinput input[type="email"]
{
    background:#464646 !important;
      color: #fff !important;
}
.darkinput input[type=submit]
{
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3a12e+1,ea5c10+100 */
        background: rgb(243,161,46) !important;
    /* Old browsers */
        background: -moz-linear-gradient(top, rgba(243,161,46,1) 1%, rgba(234,92,16,1) 100%) !important;
    /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(243,161,46,1) 1%,rgba(234,92,16,1) 100%) !important;
    /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(243,161,46,1) 1%,rgba(234,92,16,1) 100%) !important;
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a12e', endColorstr='#ea5c10',GradientType=0 ) !IMPORTANT;
    /* IE6-9 */
    transition: all 0.3s ease-in-out 0s;
}

.darkinput input[type=submit]:hover
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ea5c10+0,f3a12e+99 */
background: rgb(234,92,16) !important; /* Old browsers */
background: -moz-linear-gradient(top, rgba(234,92,16,1) 0%, rgba(243,161,46,1) 99%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(234,92,16,1) 0%,rgba(243,161,46,1) 99%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(234,92,16,1) 0%,rgba(243,161,46,1) 99%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea5c10', endColorstr='#f3a12e',GradientType=0 ) !important; /* IE6-9 */
}

.sow-features-feature h5 a{
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    text-decoration: none !important;
}
.sow-features-feature h5 a:hover, .sow-features-feature h5 a:focus, #header-right-sidebar a:hover, #header-right-sidebar a:focus
{
    color: #bf1e2d;
}
/*.sow-features-feature h5 a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 2px;
    position: absolute;
    bottom: -2px;
    left: 2px;
    background: #b45410;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.sow-features-feature h5 a:hover:before
{
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}*/


footer .widget_sow-button
{
    margin-bottom: 5px;
}
.sow-icon-image
{
     transition: width 0.2s, height 0.2s;
}
.sow-icon-image:hover, .sow-icon-image:focus
{

  width:155px !important;
  height:155px !important;
  background-size: cover !important;
}
/* ------------------------------------------respoonsive style-------------------------- */
@media screen and (max-width: 980px) {
	.homepage-block-2 .sec1 .halfimage h3, .homepage-block-2 .sec1 .bigimage h3{
		font-size: 28px;
	}
}
@media screen and (max-width: 780px) {
	.homepage-block-2 .sec1 img{
		width: 100%!important;
		height: 400px!important;
	}
	.first-row-home{
		display: none!important;
	}
	.homepage-block-2 .panel-grid-cell{
		margin-bottom: 0px!important;
	}
	.homepage-block-2 .sec1 .bigimage h3{
		top: 90%;
		text-align: left;
	}
}@media screen and (max-width: 780px) {
	.contact-section .social-button .social-media-button-container{
		text-align: center;
	}
}
.ctc{
	/* position: fixed; */
	/* top: 10px; */
	/* right: 30px; */
	cursor: pointer;
	background: #bf1e2d;
	padding: 10px;
	border-radius: 5px;
	font-size: 16px;
	display: inline-flex;
	justify-content: flex-end;
	margin: 10px auto 20px;
	align-items: center;
	color: #fff;
}
#header-right-sidebar .ctc {
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
}
#header-right-sidebar .ctc:hover{
	background: #868688;
	color: #fff;
}
@media screen and (max-width: 1200px) {
	#header-right-sidebar{
		display: flex;
		flex-direction: column;
	}
    .main-navigation li a {
    float: none;
    padding: 10px;
    font-size: 15px;
    }

    .main-navigation a:before {
        display: none;
    }
}
@media screen and (max-width: 767px) {
	#header-right-sidebar{

	}
	#header-text-nav-container .row{
		align-items: center;
	}
	#header-text-nav-container .row .col-sm-4,	#header-text-nav-container .row .col-sm-8{
		display: flex;
		justify-content: center;
		width: 100%;
		padding: 0;
	}
	.contact-section .social-button a{

	}
	.main-small-navigation .current_page_item ul li a{
		color: #fff;
	}
	.top-footer-menu{
		display: none;
	}
	h1{
		font-size: 30px;
	}
	#masthead input.s{
		width: 80%;
	}
	#search-form input[type="submit"]{
		/* width: 20%; */
	}
	.top-right-search{
	display: flex;
	}
	#header-right-sidebar{
		margin-top:10px;
		width: 100%;
		justify-content: center;
		align-items: center;
	}
	#header-right-sidebar .searchform{
		width: 100%;
		display: flex;
	}
    #header-logo-image {
        max-width: 100%;
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }
    #header-logo-image img{
    	min-width: auto;
    	margin: 0px auto;
    }
    #header-text-nav-container {
        background-size: cover;
    }

    #content {
        min-height: 200px;
    }

    #header-text-nav-container .textwidget {
        padding-top: 0;
        text-align: center;
    }

    #header-text {
        float: none;
    }


    footer .tg-one-third {
        width: 100% !important;
        text-align: center;
        border-right: none !important;
    }
    .sow-features-feature
    {
        width: 50% !important;
    }

    /*    .footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3, .social-media-button-container {
        text-align: center !important;
    }*/
    .so-widget-image {
        margin: 0 auto;
    }

    .main-navigation ul {
        display: none;
    }

    .footer-socket-wrapper .footer-menu li {
        display: block;
    }

    .banner .widget-title {
        text-align: center;
        top: 7px;
        padding: 0;
    }

    .ow-button-base a {
        margin: 0 auto;
        display: block !important;
        width: inherit !important;
        font-size: 20px !important;
    }

    .footer-menu {
        display: none;
    }
}

@media screen and (max-width: 500px) {
	.top-right-header a{
		font-size: 12px;
	}
}



@media screen and (max-width: 991px) {
    .decoration:before, .decoration:after {
        display: none;
    }

    .single-product td {
        display: block;
        clear: both;
        width: 100%!important;
    }

    .single-product table {
        width: 100%!important;
    }

    .darkrow iframe {
        max-height: 300px;
    }

    footer .textwidget br {
        display: none;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .main-navigation li.menu-item-has-children:hover {
        background:inherit;
    }
}
